» Ubuntu » Пакети

Error

two or more packages specified (pptview hardy)